#include "CompositionRule.h"

namespace cosi {
namespace rules {
namespace onchipcommunication {

using namespace cosi::commstruct::onchipcommunication;

CompositionRule::CompositionRule() {

}

CompositionRule::~CompositionRule() {

}

}
}
}